(*
Copyright (c) 1998/1999/2000 by Encomps. All rights reserved.

This software comes without any warranty either implied or expressed.
In no case shall the author be liable for any damage or unwanted behavior of any
computer hardware and/or software.

Encomps grants you the right to include the compiled component
in your application, whether COMMERCIAL, SHAREWARE, or FREEWARE,
BUT YOU MAY NOT DISTRIBUTE THIS SOURCE CODE OR ITS COMPILED .DCU IN ANY FORM.

ImageEn may not be included in any commercial, shareware or freeware DELPHI
libraries or components.

email: encomps@tiscalinet.it

homepage: http://web.tiscalinet.it/encomps
homepage: http://members.tripod.com/~fdivitto

translations:

German: Alexander Sabov - Mr.A - "mraalex@cs.tu-berlin.de"
French: Danvy Alexandre - 			"alex-dan@ebp.fr"
Spanish: Jose M. Santibaρez A. 	"jms@webhost.cl"
Portuguese: Aurelio Bif "abif@sercomtel.com.br"
Greek: Elias Karakoulakis "ekarak@softlab.ece.ntua.gr"
*)

unit iewords;

interface

procedure IESetDefaultTranslationWords;

implementation

uses ieutils,iedefs;

procedure IESetDefaultTranslationWords;
begin
   /////// msEnglish
   IESetTranslationWord(msEnglish,IEMSG_PREVIEW,'Preview');
   IESetTranslationWord(msEnglish,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msEnglish,IEMSG_RESULT,'Result');
   IESetTranslationWord(msEnglish,IEMSG_OK,'OK');
   IESetTranslationWord(msEnglish,IEMSG_CANCEL,'Cancel');
   IESetTranslationWord(msEnglish,IEMSG_LOCKPREVIEW,'Lock preview');
   IESetTranslationWord(msEnglish,IEMSG_COPYRESULTTOSOURCE,'Copy Result to Source');
   IESetTranslationWord(msEnglish,IEMSG_CONTRAST,'Contrast');
   IESetTranslationWord(msEnglish,IEMSG_BRIGHTNESS,'Brightness');
   IESetTranslationWord(msEnglish,IEMSG_HUE,'Hue');
   IESetTranslationWord(msEnglish,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msEnglish,IEMSG_VALUE,'Value');
   IESetTranslationWord(msEnglish,IEMSG_BASECOLOR,'Base color');
   IESetTranslationWord(msEnglish,IEMSG_NEWCOLOR,'New color');
   IESetTranslationWord(msEnglish,IEMSG_LUMINOSITY,'Luminosity');
   IESetTranslationWord(msEnglish,IEMSG_RED,'Red');
   IESetTranslationWord(msEnglish,IEMSG_GREEN,'Green');
   IESetTranslationWord(msEnglish,IEMSG_BLUE,'Blue');
   IESetTranslationWord(msEnglish,IEMSG_FILTERVALUES,'Filter values');
   IESetTranslationWord(msEnglish,IEMSG_PRESETS,'Presets');
   IESetTranslationWord(msEnglish,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msEnglish,IEMSG_LOAD,'Load');
   IESetTranslationWord(msEnglish,IEMSG_SAVE,'Save');
   IESetTranslationWord(msEnglish,IEMSG_EQUALIZATION,'Equalization');
   IESetTranslationWord(msEnglish,IEMSG_THRESHOLD,'Threshold');
   IESetTranslationWord(msEnglish,IEMSG_EQUALIZE,'Equalize');
   IESetTranslationWord(msEnglish,IEMSG_HISTOGRAM,'Histogram');
   IESetTranslationWord(msEnglish,IEMSG_GRAY,'Gray');
   IESetTranslationWord(msEnglish,IEMSG_LIGHT,'Light');
   IESetTranslationWord(msEnglish,IEMSG_LEFT,'Left');
   IESetTranslationWord(msEnglish,IEMSG_TOP,'Top');
   IESetTranslationWord(msEnglish,IEMSG_WIDTH,'Width');
   IESetTranslationWord(msEnglish,IEMSG_HEIGHT,'Height');
   IESetTranslationWord(msEnglish,IEMSG_COLOR,'Color');
   IESetTranslationWord(msEnglish,IEMSG_SOURCEIMAGEQUANTITY,'Source image quantity');
   IESetTranslationWord(msEnglish,IEMSG_LENS,'Lens');
   IESetTranslationWord(msEnglish,IEMSG_REFRACTION,'Refraction');
   IESetTranslationWord(msEnglish,IEMSG_PARAMETERSPREVIEW,'Parameters Preview');
   IESetTranslationWord(msEnglish,IEMSG_QUALITY,'Quality');
   IESetTranslationWord(msEnglish,IEMSG_DCTMETHOD,'DCT method');
   IESetTranslationWord(msEnglish,IEMSG_SMOOTHINGFACTOR,'Smoothing factor');
   IESetTranslationWord(msEnglish,IEMSG_GRAYSCALE,'Gray scale');
   IESetTranslationWord(msEnglish,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msEnglish,IEMSG_ORIGINALSIZE,'Original size');
   IESetTranslationWord(msEnglish,IEMSG_COMPRESSEDSIZE,'Compressed size');
   IESetTranslationWord(msEnglish,IEMSG_ADVANCED,'Advanced');
   IESetTranslationWord(msEnglish,IEMSG_PROGRESSIVE,'Progressive');
   IESetTranslationWord(msEnglish,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msEnglish,IEMSG_IMAGEINDEX,'Image index');
   IESetTranslationWord(msEnglish,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msEnglish,IEMSG_SCANNDEDDOCUMENTINFO,'Scanned document info');
   IESetTranslationWord(msEnglish,IEMSG_NAME,'Name');
   IESetTranslationWord(msEnglish,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msEnglish,IEMSG_PAGENAME,'Page name');
   IESetTranslationWord(msEnglish,IEMSG_PAGENUMBER,'Page number');
   IESetTranslationWord(msEnglish,IEMSG_OF,'of');
   IESetTranslationWord(msEnglish,IEMSG_HORIZPOSITIONINCH,'Horiz. Position (inch)');
   IESetTranslationWord(msEnglish,IEMSG_VERTPOSITIONINCH,'Vert. Position (inch)');
   IESetTranslationWord(msEnglish,IEMSG_COLORS,'Colors');
   IESetTranslationWord(msEnglish,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msEnglish,IEMSG_TRANSPARENTCOLOR,'Transparent color');
   IESetTranslationWord(msEnglish,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msEnglish,IEMSG_BACKGROUND,'Background');
   IESetTranslationWord(msEnglish,IEMSG_HORIZPOSITION,'Horiz. Position');
   IESetTranslationWord(msEnglish,IEMSG_VERTPOSITION,'Vert. Position');
   IESetTranslationWord(msEnglish,IEMSG_DELAYTIME,'Delay time');
   IESetTranslationWord(msEnglish,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msEnglish,IEMSG_WAVE,'Wave');
   IESetTranslationWord(msEnglish,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msEnglish,IEMSG_WAVELENGTH,'Wave length');
   IESetTranslationWord(msEnglish,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msEnglish,IEMSG_REFLECTIVE,'Reflective');
   IESetTranslationWord(msEnglish,IEMSG_USERFILTER,'User filter');
   IESetTranslationWord(msEnglish,IEMSG_MORPHFILTER,'Morphing filters');
   IESetTranslationWord(msEnglish,IEMSG_WINDOWSIZE,'Window size');
   IESetTranslationWord(msEnglish,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msEnglish,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msEnglish,IEMSG_OPEN,'Opening');
   IESetTranslationWord(msEnglish,IEMSG_CLOSE,'Closing');
   IESetTranslationWord(msEnglish,IEMSG_ROTATE,'Rotate');
   IESetTranslationWord(msEnglish,IEMSG_FLIP,'Flip');
   IESetTranslationWord(msEnglish,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msEnglish,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msEnglish,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msEnglish,IEMSG_SELECTTHEREGIONTOCLEAR,'Select the region to clean');
	IESetTranslationWord(msEnglish,IEMSG_CLEAR,'Clear');
	IESetTranslationWord(msEnglish,IEMSG_RESET,'Reset');

   /////// msItalian
   IESetTranslationWord(msItalian,IEMSG_PREVIEW,'Anteprima');
   IESetTranslationWord(msItalian,IEMSG_SOURCE,'Originale');
   IESetTranslationWord(msItalian,IEMSG_RESULT,'Elaborata');
   IESetTranslationWord(msItalian,IEMSG_OK,'OK');
   IESetTranslationWord(msItalian,IEMSG_CANCEL,'Annulla');
   IESetTranslationWord(msItalian,IEMSG_LOCKPREVIEW,'Blocca anteprima');
   IESetTranslationWord(msItalian,IEMSG_COPYRESULTTOSOURCE,'Copia Risultato nell''Originale');
   IESetTranslationWord(msItalian,IEMSG_CONTRAST,'Contrasto');
   IESetTranslationWord(msItalian,IEMSG_BRIGHTNESS,'Luminositΰ');
   IESetTranslationWord(msItalian,IEMSG_HUE,'Tonalitΰ');
   IESetTranslationWord(msItalian,IEMSG_SATURATION,'Saturazione');
   IESetTranslationWord(msItalian,IEMSG_VALUE,'Brillantezza');
   IESetTranslationWord(msItalian,IEMSG_BASECOLOR,'Colore base');
   IESetTranslationWord(msItalian,IEMSG_NEWCOLOR,'Nuovo colore');
   IESetTranslationWord(msItalian,IEMSG_LUMINOSITY,'Luminositΰ');
   IESetTranslationWord(msItalian,IEMSG_RED,'Rosso');
   IESetTranslationWord(msItalian,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msItalian,IEMSG_BLUE,'Blu');
   IESetTranslationWord(msItalian,IEMSG_FILTERVALUES,'Valori filtro');
   IESetTranslationWord(msItalian,IEMSG_PRESETS,'Presettati');
   IESetTranslationWord(msItalian,IEMSG_DIVISOR,'Divisore');
   IESetTranslationWord(msItalian,IEMSG_LOAD,'Carica');
   IESetTranslationWord(msItalian,IEMSG_SAVE,'Salva');
   IESetTranslationWord(msItalian,IEMSG_EQUALIZATION,'Equalizzazione');
   IESetTranslationWord(msItalian,IEMSG_THRESHOLD,'Soglia');
   IESetTranslationWord(msItalian,IEMSG_EQUALIZE,'Equalizza');
   IESetTranslationWord(msItalian,IEMSG_HISTOGRAM,'Istogramma');
   IESetTranslationWord(msItalian,IEMSG_GRAY,'Grigio');
   IESetTranslationWord(msItalian,IEMSG_LIGHT,'Luce');
   IESetTranslationWord(msItalian,IEMSG_LEFT,'Sinistra');
   IESetTranslationWord(msItalian,IEMSG_TOP,'Alto');
   IESetTranslationWord(msItalian,IEMSG_WIDTH,'Larghezza');
   IESetTranslationWord(msItalian,IEMSG_HEIGHT,'Altezza');
   IESetTranslationWord(msItalian,IEMSG_COLOR,'Colore');
   IESetTranslationWord(msItalian,IEMSG_SOURCEIMAGEQUANTITY,'Quantitΰ immagine orig.');
   IESetTranslationWord(msItalian,IEMSG_LENS,'Lente');
   IESetTranslationWord(msItalian,IEMSG_REFRACTION,'Rifrazione');
   IESetTranslationWord(msItalian,IEMSG_PARAMETERSPREVIEW,'Anteprima parametri');
   IESetTranslationWord(msItalian,IEMSG_QUALITY,'Qualitΰ');
   IESetTranslationWord(msItalian,IEMSG_DCTMETHOD,'Metodo DCT');
   IESetTranslationWord(msItalian,IEMSG_SMOOTHINGFACTOR,'Fattore di smooth');
   IESetTranslationWord(msItalian,IEMSG_GRAYSCALE,'Scala di grigi');
   IESetTranslationWord(msItalian,IEMSG_OPTIMALHUFFMAN,'Huffman ottimizzato');
   IESetTranslationWord(msItalian,IEMSG_ORIGINALSIZE,'Dim. originale');
   IESetTranslationWord(msItalian,IEMSG_COMPRESSEDSIZE,'Dim. compressa');
   IESetTranslationWord(msItalian,IEMSG_ADVANCED,'Avanzate');
   IESetTranslationWord(msItalian,IEMSG_PROGRESSIVE,'Progressiva');
   IESetTranslationWord(msItalian,IEMSG_COMPRESSION,'Compressione');
   IESetTranslationWord(msItalian,IEMSG_IMAGEINDEX,'Indice');
   IESetTranslationWord(msItalian,IEMSG_PHOTOMETRIC,'Fotometrica');
   IESetTranslationWord(msItalian,IEMSG_SCANNDEDDOCUMENTINFO,'Informazioni documento sorgente');
   IESetTranslationWord(msItalian,IEMSG_NAME,'Nome');
   IESetTranslationWord(msItalian,IEMSG_DESCRIPTION,'Descrizione');
   IESetTranslationWord(msItalian,IEMSG_PAGENAME,'Nome pagina');
   IESetTranslationWord(msItalian,IEMSG_PAGENUMBER,'Numero pagina');
   IESetTranslationWord(msItalian,IEMSG_OF,'di');
   IESetTranslationWord(msItalian,IEMSG_HORIZPOSITIONINCH,'Pos.Orizz. (inch)');
   IESetTranslationWord(msItalian,IEMSG_VERTPOSITIONINCH,'Pos.Vert. (inch)');
   IESetTranslationWord(msItalian,IEMSG_COLORS,'Colori');
   IESetTranslationWord(msItalian,IEMSG_TRANSPARENT,'Trasparente');
   IESetTranslationWord(msItalian,IEMSG_TRANSPARENTCOLOR,'Colore trasparente');
   IESetTranslationWord(msItalian,IEMSG_INTERLACED,'Interlacciata');
   IESetTranslationWord(msItalian,IEMSG_BACKGROUND,'Sottofondo');
   IESetTranslationWord(msItalian,IEMSG_HORIZPOSITION,'Pos. Orizzontale');
   IESetTranslationWord(msItalian,IEMSG_VERTPOSITION,'Pos. Verticale');
   IESetTranslationWord(msItalian,IEMSG_DELAYTIME,'Tempo immagine');
   IESetTranslationWord(msItalian,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msItalian,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msItalian,IEMSG_AMPLITUDE,'Ampiezza');
   IESetTranslationWord(msItalian,IEMSG_WAVELENGTH,'Lunghezza onda');
   IESetTranslationWord(msItalian,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msItalian,IEMSG_REFLECTIVE,'Riflettente');
   IESetTranslationWord(msItalian,IEMSG_USERFILTER,'Filtri utente');
   IESetTranslationWord(msItalian,IEMSG_MORPHFILTER,'Filtri morphing');
   IESetTranslationWord(msItalian,IEMSG_WINDOWSIZE,'Dimensione finestra');
   IESetTranslationWord(msItalian,IEMSG_MAXIMUM,'Massimo');
   IESetTranslationWord(msItalian,IEMSG_MINIMUM,'Minimo');
   IESetTranslationWord(msItalian,IEMSG_OPEN,'Apertura');
   IESetTranslationWord(msItalian,IEMSG_CLOSE,'Chiusura');
   IESetTranslationWord(msItalian,IEMSG_ROTATE,'Rotazione');
   IESetTranslationWord(msItalian,IEMSG_FLIP,'Rifletti');
   IESetTranslationWord(msItalian,IEMSG_FLIPHOR,'Orizzontale');
   IESetTranslationWord(msItalian,IEMSG_FLIPVER,'Verticale');
   IESetTranslationWord(msItalian,IEMSG_FREQUENCYDOMAINIMAGE,'Immagine in frequenza');
	IESetTranslationWord(msItalian,IEMSG_SELECTTHEREGIONTOCLEAR,'Seleziona regione da azzerare');
	IESetTranslationWord(msItalian,IEMSG_CLEAR,'Azzera');
	IESetTranslationWord(msItalian,IEMSG_RESET,'Ripristina');

   /////// msGerman
   IESetTranslationWord(msGerman,IEMSG_PREVIEW,'Vorschau');
   IESetTranslationWord(msGerman,IEMSG_SOURCE,'Quelle');
   IESetTranslationWord(msGerman,IEMSG_RESULT,'Ergebnis');
   IESetTranslationWord(msGerman,IEMSG_OK,'OK');
   IESetTranslationWord(msGerman,IEMSG_CANCEL,'Abbrechen');
   IESetTranslationWord(msGerman,IEMSG_LOCKPREVIEW,'Vorschau einfrieren');
   IESetTranslationWord(msGerman,IEMSG_COPYRESULTTOSOURCE,'Kopiere Ergebnis zur Quelle');
   IESetTranslationWord(msGerman,IEMSG_CONTRAST,'Kontrast');
   IESetTranslationWord(msGerman,IEMSG_BRIGHTNESS,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_HUE,'Farbe');
   IESetTranslationWord(msGerman,IEMSG_SATURATION,'Sδttigung');
   IESetTranslationWord(msGerman,IEMSG_VALUE,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_BASECOLOR,'Basisfarbe');
   IESetTranslationWord(msGerman,IEMSG_NEWCOLOR,'Neue Farbe');
   IESetTranslationWord(msGerman,IEMSG_LUMINOSITY,'Helligkeit');
   IESetTranslationWord(msGerman,IEMSG_RED,'Rot');
   IESetTranslationWord(msGerman,IEMSG_GREEN,'Grόn');
   IESetTranslationWord(msGerman,IEMSG_BLUE,'Blau');
   IESetTranslationWord(msGerman,IEMSG_FILTERVALUES,'Filter Werte');
   IESetTranslationWord(msGerman,IEMSG_PRESETS,'Voreinstellungen');
   IESetTranslationWord(msGerman,IEMSG_DIVISOR,'Teiler');
   IESetTranslationWord(msGerman,IEMSG_LOAD,'Laden');
   IESetTranslationWord(msGerman,IEMSG_SAVE,'Speichern');
   IESetTranslationWord(msGerman,IEMSG_EQUALIZATION,'Ausgleichen');
   IESetTranslationWord(msGerman,IEMSG_THRESHOLD,'Durchsatz');
   IESetTranslationWord(msGerman,IEMSG_EQUALIZE,'Ausgleichen');
   IESetTranslationWord(msGerman,IEMSG_HISTOGRAM,'Histogramm');
   IESetTranslationWord(msGerman,IEMSG_GRAY,'Grau');
   IESetTranslationWord(msGerman,IEMSG_LIGHT,'Licht');
   IESetTranslationWord(msGerman,IEMSG_LEFT,'Links');
   IESetTranslationWord(msGerman,IEMSG_TOP,'Oben');
   IESetTranslationWord(msGerman,IEMSG_WIDTH,'Breite');
   IESetTranslationWord(msGerman,IEMSG_HEIGHT,'Hφhe');
   IESetTranslationWord(msGerman,IEMSG_COLOR,'Lichtfarbe');
   IESetTranslationWord(msGerman,IEMSG_SOURCEIMAGEQUANTITY,'Quellbild Quantitδt');
   IESetTranslationWord(msGerman,IEMSG_LENS,'Linse');
   IESetTranslationWord(msGerman,IEMSG_REFRACTION,'Brechung');
   IESetTranslationWord(msGerman,IEMSG_PARAMETERSPREVIEW,'Parameter Vorschau');
   IESetTranslationWord(msGerman,IEMSG_QUALITY,'Qualitδt');
   IESetTranslationWord(msGerman,IEMSG_DCTMETHOD,'DCT Methode');
   IESetTranslationWord(msGerman,IEMSG_SMOOTHINGFACTOR,'Glδttungsfaktor');
   IESetTranslationWord(msGerman,IEMSG_GRAYSCALE,'Graustufen');
   IESetTranslationWord(msGerman,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msGerman,IEMSG_ORIGINALSIZE,'Originalgrφίe');
   IESetTranslationWord(msGerman,IEMSG_COMPRESSEDSIZE,'Komprimierte Grφίe');
   IESetTranslationWord(msGerman,IEMSG_ADVANCED,'Optionen');
   IESetTranslationWord(msGerman,IEMSG_PROGRESSIVE,'Progressiv');
   IESetTranslationWord(msGerman,IEMSG_COMPRESSION,'Kompression');
   IESetTranslationWord(msGerman,IEMSG_IMAGEINDEX,'Bild Index');
   IESetTranslationWord(msGerman,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msGerman,IEMSG_SCANNDEDDOCUMENTINFO,'Info όber gescanntes Dokument');
   IESetTranslationWord(msGerman,IEMSG_NAME,'Name');
   IESetTranslationWord(msGerman,IEMSG_DESCRIPTION,'Beschreibung');
   IESetTranslationWord(msGerman,IEMSG_PAGENAME,'Seitenname');
   IESetTranslationWord(msGerman,IEMSG_PAGENUMBER,'Seitennummer');
   IESetTranslationWord(msGerman,IEMSG_OF,'von');
   IESetTranslationWord(msGerman,IEMSG_HORIZPOSITIONINCH,'Horiz.Position (inch)');
   IESetTranslationWord(msGerman,IEMSG_VERTPOSITIONINCH,'Vert.Position (inch)');
   IESetTranslationWord(msGerman,IEMSG_COLORS,'Farben');
   IESetTranslationWord(msGerman,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msGerman,IEMSG_TRANSPARENTCOLOR,'Transparente Farbe');
   IESetTranslationWord(msGerman,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msGerman,IEMSG_BACKGROUND,'Hintergrund');
   IESetTranslationWord(msGerman,IEMSG_HORIZPOSITION,'Horiz.Position');
   IESetTranslationWord(msGerman,IEMSG_VERTPOSITION,'Vert.Position');
   IESetTranslationWord(msGerman,IEMSG_DELAYTIME,'Verzφgerungszeit');
   IESetTranslationWord(msGerman,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msGerman,IEMSG_WAVE,'Welle');
   IESetTranslationWord(msGerman,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msGerman,IEMSG_WAVELENGTH,'Wellenlδnge');
   IESetTranslationWord(msGerman,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msGerman,IEMSG_REFLECTIVE,'Reflektierend');
   IESetTranslationWord(msGerman,IEMSG_USERFILTER,'Benutzer Filter');
   IESetTranslationWord(msGerman,IEMSG_MORPHFILTER,'Morphing filter');
   IESetTranslationWord(msGerman,IEMSG_WINDOWSIZE,'Fenstergrφsse');
   IESetTranslationWord(msGerman,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msGerman,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msGerman,IEMSG_OPEN,'Φffnen');
   IESetTranslationWord(msGerman,IEMSG_CLOSE,'Schlieίen');
   IESetTranslationWord(msGerman,IEMSG_ROTATE,'Rotieren');
   IESetTranslationWord(msGerman,IEMSG_FLIP,'Spiegeln');
   IESetTranslationWord(msGerman,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msGerman,IEMSG_FLIPVER,'Vertikal');
   IESetTranslationWord(msGerman,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msGerman,IEMSG_SELECTTHEREGIONTOCLEAR,'Wδhlen Sie den zu lφschenden Bereich aus');
	IESetTranslationWord(msGerman,IEMSG_CLEAR,'Lφschen');
	IESetTranslationWord(msGerman,IEMSG_RESET,'Zurόcksetzen');

   /////// msSpanish
   IESetTranslationWord(msSpanish,IEMSG_PREVIEW,'Vista Previa');
   IESetTranslationWord(msSpanish,IEMSG_SOURCE,'Original');
   IESetTranslationWord(msSpanish,IEMSG_RESULT,'Resultado');
   IESetTranslationWord(msSpanish,IEMSG_OK,'Aceptar');
   IESetTranslationWord(msSpanish,IEMSG_CANCEL,'Cancelar');
   IESetTranslationWord(msSpanish,IEMSG_LOCKPREVIEW,'Bloquear Vista Previa');
   IESetTranslationWord(msSpanish,IEMSG_COPYRESULTTOSOURCE,'Copia Resultado al Original');
   IESetTranslationWord(msSpanish,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msSpanish,IEMSG_BRIGHTNESS,'Brillo');
   IESetTranslationWord(msSpanish,IEMSG_HUE,'Tonalidad');
   IESetTranslationWord(msSpanish,IEMSG_SATURATION,'Saturaciσn');
   IESetTranslationWord(msSpanish,IEMSG_VALUE,'Brillo');
   IESetTranslationWord(msSpanish,IEMSG_BASECOLOR,'Color base');
   IESetTranslationWord(msSpanish,IEMSG_NEWCOLOR,'Nuevo color');
   IESetTranslationWord(msSpanish,IEMSG_LUMINOSITY,'Luminosidad');
   IESetTranslationWord(msSpanish,IEMSG_RED,'Rojo');
   IESetTranslationWord(msSpanish,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msSpanish,IEMSG_BLUE,'Azul');
   IESetTranslationWord(msSpanish,IEMSG_FILTERVALUES,'Valores de filtro');
   IESetTranslationWord(msSpanish,IEMSG_PRESETS,'Predefinidos');
   IESetTranslationWord(msSpanish,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msSpanish,IEMSG_LOAD,'Leer');
   IESetTranslationWord(msSpanish,IEMSG_SAVE,'Guardar');
   IESetTranslationWord(msSpanish,IEMSG_EQUALIZATION,'Ecualizaciσn');
   IESetTranslationWord(msSpanish,IEMSG_THRESHOLD,'Umbral');
   IESetTranslationWord(msSpanish,IEMSG_EQUALIZE,'Ecualizar');
   IESetTranslationWord(msSpanish,IEMSG_HISTOGRAM,'Histograma');
   IESetTranslationWord(msSpanish,IEMSG_GRAY,'Gris');
   IESetTranslationWord(msSpanish,IEMSG_LIGHT,'Luz');
   IESetTranslationWord(msSpanish,IEMSG_LEFT,'Izquierda');
   IESetTranslationWord(msSpanish,IEMSG_TOP,'Superior');
   IESetTranslationWord(msSpanish,IEMSG_WIDTH,'Ancho');
   IESetTranslationWord(msSpanish,IEMSG_HEIGHT,'Altura');
   IESetTranslationWord(msSpanish,IEMSG_COLOR,'Color de luz');
   IESetTranslationWord(msSpanish,IEMSG_SOURCEIMAGEQUANTITY,'Cantidad de Imagen Fuente');
   IESetTranslationWord(msSpanish,IEMSG_LENS,'Lentes');
   IESetTranslationWord(msSpanish,IEMSG_REFRACTION,'Refracciσn');
   IESetTranslationWord(msSpanish,IEMSG_PARAMETERSPREVIEW,'Revisiσn de Parαmetros');
   IESetTranslationWord(msSpanish,IEMSG_QUALITY,'Calidad');
   IESetTranslationWord(msSpanish,IEMSG_DCTMETHOD,'Mιtodo DCT');
   IESetTranslationWord(msSpanish,IEMSG_SMOOTHINGFACTOR,'Factor de suavizado');
   IESetTranslationWord(msSpanish,IEMSG_GRAYSCALE,'Escala de grises');
   IESetTranslationWord(msSpanish,IEMSG_OPTIMALHUFFMAN,'Optimizaciσn Huffman');
   IESetTranslationWord(msSpanish,IEMSG_ORIGINALSIZE,'Tam. original');
   IESetTranslationWord(msSpanish,IEMSG_COMPRESSEDSIZE,'Tam. comprimido');
   IESetTranslationWord(msSpanish,IEMSG_ADVANCED,'Avanzados');
   IESetTranslationWord(msSpanish,IEMSG_PROGRESSIVE,'Progresiva');
   IESetTranslationWord(msSpanish,IEMSG_COMPRESSION,'Compresiσn');
   IESetTranslationWord(msSpanish,IEMSG_IMAGEINDEX,'Indice');
   IESetTranslationWord(msSpanish,IEMSG_PHOTOMETRIC,'Fotomιtrica');
   IESetTranslationWord(msSpanish,IEMSG_SCANNDEDDOCUMENTINFO,'Informaciσn del documento digitalizado');
   IESetTranslationWord(msSpanish,IEMSG_NAME,'Nombre');
   IESetTranslationWord(msSpanish,IEMSG_DESCRIPTION,'Descripciσn');
   IESetTranslationWord(msSpanish,IEMSG_PAGENAME,'Nombre pαgina');
   IESetTranslationWord(msSpanish,IEMSG_PAGENUMBER,'Nϊmero pagina');
   IESetTranslationWord(msSpanish,IEMSG_OF,'de');
   IESetTranslationWord(msSpanish,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (pulg)');
   IESetTranslationWord(msSpanish,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (pulg)');
   IESetTranslationWord(msSpanish,IEMSG_COLORS,'Colores');
   IESetTranslationWord(msSpanish,IEMSG_TRANSPARENT,'Trasparente');
   IESetTranslationWord(msSpanish,IEMSG_TRANSPARENTCOLOR,'Color trasparente');
   IESetTranslationWord(msSpanish,IEMSG_INTERLACED,'Interlazada');
   IESetTranslationWord(msSpanish,IEMSG_BACKGROUND,'Color de fondo');
   IESetTranslationWord(msSpanish,IEMSG_HORIZPOSITION,'Pos. Horizontal');
   IESetTranslationWord(msSpanish,IEMSG_VERTPOSITION,'Pos. Vertical');
   IESetTranslationWord(msSpanish,IEMSG_DELAYTIME,'Tiempo espera');
   IESetTranslationWord(msSpanish,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msSpanish,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msSpanish,IEMSG_AMPLITUDE,'Amplitud');
   IESetTranslationWord(msSpanish,IEMSG_WAVELENGTH,'Tamaρo de la Onda');
   IESetTranslationWord(msSpanish,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msSpanish,IEMSG_REFLECTIVE,'Reflejar');
   IESetTranslationWord(msSpanish,IEMSG_USERFILTER,'Filtro de Usuario');
   IESetTranslationWord(msSpanish,IEMSG_MORPHFILTER,'Filtro morphing');
   IESetTranslationWord(msSpanish,IEMSG_WINDOWSIZE,'Tamaρo de ventana');
   IESetTranslationWord(msSpanish,IEMSG_MAXIMUM,'Mαximo');
   IESetTranslationWord(msSpanish,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msSpanish,IEMSG_OPEN,'Abrir');
   IESetTranslationWord(msSpanish,IEMSG_CLOSE,'Cerrar');
   IESetTranslationWord(msSpanish,IEMSG_ROTATE,'Girar');
   IESetTranslationWord(msSpanish,IEMSG_FLIP,'Voltear');
   IESetTranslationWord(msSpanish,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msSpanish,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msSpanish,IEMSG_FREQUENCYDOMAINIMAGE,'Imagen del Dominio de Frecuencias');
	IESetTranslationWord(msSpanish,IEMSG_SELECTTHEREGIONTOCLEAR,'Seleccione la regiσn a limpiar');
	IESetTranslationWord(msSpanish,IEMSG_CLEAR,'Limpiar');
	IESetTranslationWord(msSpanish,IEMSG_RESET,'Reponer');

   /////// msFrench
   IESetTranslationWord(msFrench,IEMSG_PREVIEW,'Prιvisualisation');
   IESetTranslationWord(msFrench,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msFrench,IEMSG_RESULT,'Rιsultat');
   IESetTranslationWord(msFrench,IEMSG_OK,'Ok');
   IESetTranslationWord(msFrench,IEMSG_CANCEL,'Annuler');
   IESetTranslationWord(msFrench,IEMSG_LOCKPREVIEW,'Bloquear Vista Previa');
   IESetTranslationWord(msFrench,IEMSG_COPYRESULTTOSOURCE,'Copia Resultado al Original');
   IESetTranslationWord(msFrench,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msFrench,IEMSG_BRIGHTNESS,'Luminositι');
   IESetTranslationWord(msFrench,IEMSG_HUE,'Teinte');
   IESetTranslationWord(msFrench,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msFrench,IEMSG_VALUE,'Valeur');
   IESetTranslationWord(msFrench,IEMSG_BASECOLOR,'Couleur de base');
   IESetTranslationWord(msFrench,IEMSG_NEWCOLOR,'Nouvelle couleur');
   IESetTranslationWord(msFrench,IEMSG_LUMINOSITY,'Luminositι');
   IESetTranslationWord(msFrench,IEMSG_RED,'Rouge');
   IESetTranslationWord(msFrench,IEMSG_GREEN,'Vert');
   IESetTranslationWord(msFrench,IEMSG_BLUE,'Bleu');
   IESetTranslationWord(msFrench,IEMSG_FILTERVALUES,'Valeurs du filtre');
   IESetTranslationWord(msFrench,IEMSG_PRESETS,'Prιdifinis');
   IESetTranslationWord(msFrench,IEMSG_DIVISOR,'Diviseur');
   IESetTranslationWord(msFrench,IEMSG_LOAD,'Ouvrir');
   IESetTranslationWord(msFrench,IEMSG_SAVE,'Enregistrer');
   IESetTranslationWord(msFrench,IEMSG_EQUALIZATION,'Egalisation');
   IESetTranslationWord(msFrench,IEMSG_THRESHOLD,'Seuil');
   IESetTranslationWord(msFrench,IEMSG_EQUALIZE,'Egaliser');
   IESetTranslationWord(msFrench,IEMSG_HISTOGRAM,'Histogramme');
   IESetTranslationWord(msFrench,IEMSG_GRAY,'Noir');
   IESetTranslationWord(msFrench,IEMSG_LIGHT,'Lumiθre');
   IESetTranslationWord(msFrench,IEMSG_LEFT,'Gauche');
   IESetTranslationWord(msFrench,IEMSG_TOP,'Haut');
   IESetTranslationWord(msFrench,IEMSG_WIDTH,'Largeur');
   IESetTranslationWord(msFrench,IEMSG_HEIGHT,'Hauteur');
   IESetTranslationWord(msFrench,IEMSG_COLOR,'Coleur de la lumiθre');
   IESetTranslationWord(msFrench,IEMSG_SOURCEIMAGEQUANTITY,'Quantitι d''imgae source');
   IESetTranslationWord(msFrench,IEMSG_LENS,'Loupe');
   IESetTranslationWord(msFrench,IEMSG_REFRACTION,'Rιfraction');
   IESetTranslationWord(msFrench,IEMSG_PARAMETERSPREVIEW,'Paramθtres de l''aperηu');
   IESetTranslationWord(msFrench,IEMSG_QUALITY,'Qualitι');
   IESetTranslationWord(msFrench,IEMSG_DCTMETHOD,'Mιthode DCT');
   IESetTranslationWord(msFrench,IEMSG_SMOOTHINGFACTOR,'Facteur de smoothing');
   IESetTranslationWord(msFrench,IEMSG_GRAYSCALE,'Niveaux de gris');
   IESetTranslationWord(msFrench,IEMSG_OPTIMALHUFFMAN,'Optimisation Huffman');
   IESetTranslationWord(msFrench,IEMSG_ORIGINALSIZE,'Taille originale');
   IESetTranslationWord(msFrench,IEMSG_COMPRESSEDSIZE,'Taille compressιe');
   IESetTranslationWord(msFrench,IEMSG_ADVANCED,'Avanzados');
   IESetTranslationWord(msFrench,IEMSG_PROGRESSIVE,'Progresiva');
   IESetTranslationWord(msFrench,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msFrench,IEMSG_IMAGEINDEX,'Index');
   IESetTranslationWord(msFrench,IEMSG_PHOTOMETRIC,'Photo-mιtrique');
   IESetTranslationWord(msFrench,IEMSG_SCANNDEDDOCUMENTINFO,'Informations sur le document scannι');
   IESetTranslationWord(msFrench,IEMSG_NAME,'Nom');
   IESetTranslationWord(msFrench,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msFrench,IEMSG_PAGENAME,'Nom de la page');
   IESetTranslationWord(msFrench,IEMSG_PAGENUMBER,'Page numιro');
   IESetTranslationWord(msFrench,IEMSG_OF,'sur');
   IESetTranslationWord(msFrench,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (Pouces)');
   IESetTranslationWord(msFrench,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (Pouces)');
   IESetTranslationWord(msFrench,IEMSG_COLORS,'Couleurs');
   IESetTranslationWord(msFrench,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msFrench,IEMSG_TRANSPARENTCOLOR,'Couleur transparente');
   IESetTranslationWord(msFrench,IEMSG_INTERLACED,'Entrelacιe');
   IESetTranslationWord(msFrench,IEMSG_BACKGROUND,'Couleur de fonds');
   IESetTranslationWord(msFrench,IEMSG_HORIZPOSITION,'Pos. Horizontale');
   IESetTranslationWord(msFrench,IEMSG_VERTPOSITION,'Pos. Verticale');
   IESetTranslationWord(msFrench,IEMSG_DELAYTIME,'Temps de pause');
   IESetTranslationWord(msFrench,IEMSG_FILTER,'Filtre');
   IESetTranslationWord(msFrench,IEMSG_WAVE,'Onde');
   IESetTranslationWord(msFrench,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msFrench,IEMSG_WAVELENGTH,'Taille de l''onde');
   IESetTranslationWord(msFrench,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msFrench,IEMSG_REFLECTIVE,'Rιflexion');
   IESetTranslationWord(msFrench,IEMSG_USERFILTER,'Filtre utilisateur');
   IESetTranslationWord(msFrench,IEMSG_MORPHFILTER,'Filtre morphing');
   IESetTranslationWord(msFrench,IEMSG_WINDOWSIZE,'Taille de la fenκtre');
   IESetTranslationWord(msFrench,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msFrench,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msFrench,IEMSG_OPEN,'Filtre ouvert');
   IESetTranslationWord(msFrench,IEMSG_CLOSE,'Filtre fermι');
   IESetTranslationWord(msFrench,IEMSG_ROTATE,'Rotation');
   IESetTranslationWord(msFrench,IEMSG_FLIP,'Symιtrie');
   IESetTranslationWord(msFrench,IEMSG_FLIPHOR,'Horizontale');
   IESetTranslationWord(msFrench,IEMSG_FLIPVER,'Verticale');
   IESetTranslationWord(msFrench,IEMSG_FREQUENCYDOMAINIMAGE,'Image du domaine de frιquence');
	IESetTranslationWord(msFrench,IEMSG_SELECTTHEREGIONTOCLEAR,'Sιlectionnez la rιgion ΰ effacer');
	IESetTranslationWord(msFrench,IEMSG_CLEAR,'Effacer');
	IESetTranslationWord(msFrench,IEMSG_RESET,'Rι-initialiser');

   /////// msPortuguese
   IESetTranslationWord(msPortuguese,IEMSG_PREVIEW,'Visualizar');
   IESetTranslationWord(msPortuguese,IEMSG_SOURCE,'Original');
   IESetTranslationWord(msPortuguese,IEMSG_RESULT,'Resultado');
   IESetTranslationWord(msPortuguese,IEMSG_OK,'OK');
   IESetTranslationWord(msPortuguese,IEMSG_CANCEL,'Cancelar');
   IESetTranslationWord(msPortuguese,IEMSG_LOCKPREVIEW,'Bloquear Visualizaηγo');
   IESetTranslationWord(msPortuguese,IEMSG_COPYRESULTTOSOURCE,'Copiar Resultado p/Original');
   IESetTranslationWord(msPortuguese,IEMSG_CONTRAST,'Contraste');
   IESetTranslationWord(msPortuguese,IEMSG_BRIGHTNESS,'Brilho');
   IESetTranslationWord(msPortuguese,IEMSG_HUE,'Tonalidade');
   IESetTranslationWord(msPortuguese,IEMSG_SATURATION,'Saturaηγo');
   IESetTranslationWord(msPortuguese,IEMSG_VALUE,'Valor');
   IESetTranslationWord(msPortuguese,IEMSG_BASECOLOR,'Cor base');
   IESetTranslationWord(msPortuguese,IEMSG_NEWCOLOR,'Nova cor');
   IESetTranslationWord(msPortuguese,IEMSG_LUMINOSITY,'Luminosidade');
   IESetTranslationWord(msPortuguese,IEMSG_RED,'Vermelho');
   IESetTranslationWord(msPortuguese,IEMSG_GREEN,'Verde');
   IESetTranslationWord(msPortuguese,IEMSG_BLUE,'Azul');
   IESetTranslationWord(msPortuguese,IEMSG_FILTERVALUES,'Valores de filtro');
   IESetTranslationWord(msPortuguese,IEMSG_PRESETS,'Prι-definidos');
   IESetTranslationWord(msPortuguese,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msPortuguese,IEMSG_LOAD,'Carregar');
   IESetTranslationWord(msPortuguese,IEMSG_SAVE,'Salvar');
   IESetTranslationWord(msPortuguese,IEMSG_EQUALIZATION,'Equalizaηγo');
   IESetTranslationWord(msPortuguese,IEMSG_THRESHOLD,'Limiar');
   IESetTranslationWord(msPortuguese,IEMSG_EQUALIZE,'Equalizar');
   IESetTranslationWord(msPortuguese,IEMSG_HISTOGRAM,'Histograma');
   IESetTranslationWord(msPortuguese,IEMSG_GRAY,'Cinza');
   IESetTranslationWord(msPortuguese,IEMSG_LIGHT,'Luz');
   IESetTranslationWord(msPortuguese,IEMSG_LEFT,'Esquerda');
   IESetTranslationWord(msPortuguese,IEMSG_TOP,'Topo');
   IESetTranslationWord(msPortuguese,IEMSG_WIDTH,'Largura');
   IESetTranslationWord(msPortuguese,IEMSG_HEIGHT,'Altura');
   IESetTranslationWord(msPortuguese,IEMSG_COLOR,'Cor');
   IESetTranslationWord(msPortuguese,IEMSG_SOURCEIMAGEQUANTITY,'Quantidade de Imagem Original');
   IESetTranslationWord(msPortuguese,IEMSG_LENS,'Lentes');
   IESetTranslationWord(msPortuguese,IEMSG_REFRACTION,'Refraηγo');
   IESetTranslationWord(msPortuguese,IEMSG_PARAMETERSPREVIEW,'Prι-Visualizaηγo de Parβmetros');
   IESetTranslationWord(msPortuguese,IEMSG_QUALITY,'Qualidade');
   IESetTranslationWord(msPortuguese,IEMSG_DCTMETHOD,'Mιtodo DCT');
   IESetTranslationWord(msPortuguese,IEMSG_SMOOTHINGFACTOR,'Fator de suavidade');
   IESetTranslationWord(msPortuguese,IEMSG_GRAYSCALE,'Nνveis de Cinza');
   IESetTranslationWord(msPortuguese,IEMSG_OPTIMALHUFFMAN,'Optimizaηγo Huffman');
   IESetTranslationWord(msPortuguese,IEMSG_ORIGINALSIZE,'Tam. original');
   IESetTranslationWord(msPortuguese,IEMSG_COMPRESSEDSIZE,'Tam. comprimido');
   IESetTranslationWord(msPortuguese,IEMSG_ADVANCED,'Avanηados');
   IESetTranslationWord(msPortuguese,IEMSG_PROGRESSIVE,'Progressivo');
   IESetTranslationWord(msPortuguese,IEMSG_COMPRESSION,'Compressγo');
   IESetTranslationWord(msPortuguese,IEMSG_IMAGEINDEX,'Νndice de Imagem');
   IESetTranslationWord(msPortuguese,IEMSG_PHOTOMETRIC,'Fotometria');
   IESetTranslationWord(msPortuguese,IEMSG_SCANNDEDDOCUMENTINFO,'Informaηγo documentos escaneados');
   IESetTranslationWord(msPortuguese,IEMSG_NAME,'Nome');
   IESetTranslationWord(msPortuguese,IEMSG_DESCRIPTION,'Descriηγo');
   IESetTranslationWord(msPortuguese,IEMSG_PAGENAME,'Nome da Pαgina');
   IESetTranslationWord(msPortuguese,IEMSG_PAGENUMBER,'Pαgina nϊmero');
   IESetTranslationWord(msPortuguese,IEMSG_OF,'de');
   IESetTranslationWord(msPortuguese,IEMSG_HORIZPOSITIONINCH,'Pos. Horiz. (pol)');
   IESetTranslationWord(msPortuguese,IEMSG_VERTPOSITIONINCH,'Pos. Vert. (pol)');
   IESetTranslationWord(msPortuguese,IEMSG_COLORS,'Cores');
   IESetTranslationWord(msPortuguese,IEMSG_TRANSPARENT,'Transparente');
   IESetTranslationWord(msPortuguese,IEMSG_TRANSPARENTCOLOR,'Cor trasparente');
   IESetTranslationWord(msPortuguese,IEMSG_INTERLACED,'Entrelaηado');
   IESetTranslationWord(msPortuguese,IEMSG_BACKGROUND,'Cor de fundo');
   IESetTranslationWord(msPortuguese,IEMSG_HORIZPOSITION,'Pos. Horizontal');
   IESetTranslationWord(msPortuguese,IEMSG_VERTPOSITION,'Pos. Vertical');
   IESetTranslationWord(msPortuguese,IEMSG_DELAYTIME,'Tempo de pausa');
   IESetTranslationWord(msPortuguese,IEMSG_FILTER,'Filtro');
   IESetTranslationWord(msPortuguese,IEMSG_WAVE,'Onda');
   IESetTranslationWord(msPortuguese,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msPortuguese,IEMSG_WAVELENGTH,'Largura da onda');
   IESetTranslationWord(msPortuguese,IEMSG_PHASE,'Fase');
   IESetTranslationWord(msPortuguese,IEMSG_REFLECTIVE,'Reflexivo');
   IESetTranslationWord(msPortuguese,IEMSG_USERFILTER,'Filtro do Usuαrio');
   IESetTranslationWord(msPortuguese,IEMSG_MORPHFILTER,'Filtro morphing');
   IESetTranslationWord(msPortuguese,IEMSG_WINDOWSIZE,'Tamanho da Janela');
   IESetTranslationWord(msPortuguese,IEMSG_MAXIMUM,'Mαximo');
   IESetTranslationWord(msPortuguese,IEMSG_MINIMUM,'Mνnimo');
   IESetTranslationWord(msPortuguese,IEMSG_OPEN,'Abrir');
   IESetTranslationWord(msPortuguese,IEMSG_CLOSE,'Fechar');
   IESetTranslationWord(msPortuguese,IEMSG_ROTATE,'Rotaηγo');
   IESetTranslationWord(msPortuguese,IEMSG_FLIP,'Inversγo');
   IESetTranslationWord(msPortuguese,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msPortuguese,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msPortuguese,IEMSG_FREQUENCYDOMAINIMAGE,'Imagem de domνnio de freqόκncia');
	IESetTranslationWord(msPortuguese,IEMSG_SELECTTHEREGIONTOCLEAR,'Selecione αrea a limpar');
	IESetTranslationWord(msPortuguese,IEMSG_CLEAR,'Limpar');
	IESetTranslationWord(msPortuguese,IEMSG_RESET,'Reajustar');

   /////// msGreek
   IESetTranslationWord(msGreek,IEMSG_PREVIEW,'Προεπισκόπηση');
   IESetTranslationWord(msGreek,IEMSG_SOURCE,'Αρχικό');
   IESetTranslationWord(msGreek,IEMSG_RESULT,'Αποτέλεσμα');
   IESetTranslationWord(msGreek,IEMSG_OK,'ΟΚ');
   IESetTranslationWord(msGreek,IEMSG_CANCEL,'Άκυρο');
   IESetTranslationWord(msGreek,IEMSG_LOCKPREVIEW,'Κλείδωμα προεπισκόπησης');
   IESetTranslationWord(msGreek,IEMSG_COPYRESULTTOSOURCE,'Αντιγραφή αποτελέσματος στο αρχικό');
   IESetTranslationWord(msGreek,IEMSG_CONTRAST,'Αντίθεση');
   IESetTranslationWord(msGreek,IEMSG_BRIGHTNESS,'Φωτεινότητα');
   IESetTranslationWord(msGreek,IEMSG_HUE,'Χροιά');
   IESetTranslationWord(msGreek,IEMSG_SATURATION,'Κορεσμός');
   IESetTranslationWord(msGreek,IEMSG_VALUE,'Τιμή');
   IESetTranslationWord(msGreek,IEMSG_BASECOLOR,'Βασικό χρώμα');
   IESetTranslationWord(msGreek,IEMSG_NEWCOLOR,'Νέο χρώμα');
   IESetTranslationWord(msGreek,IEMSG_LUMINOSITY,'Φωτεινή ένταση');
   IESetTranslationWord(msGreek,IEMSG_RED,'Κόκκινο');
   IESetTranslationWord(msGreek,IEMSG_GREEN,'Πράσινο');
   IESetTranslationWord(msGreek,IEMSG_BLUE,'Μπλε');
   IESetTranslationWord(msGreek,IEMSG_FILTERVALUES,'Τιμές φίλτρου');
   IESetTranslationWord(msGreek,IEMSG_PRESETS,'Προρυθμίσεις');
   IESetTranslationWord(msGreek,IEMSG_DIVISOR,'Διαιρέτης');
   IESetTranslationWord(msGreek,IEMSG_LOAD,'Άνοιγμα');
   IESetTranslationWord(msGreek,IEMSG_SAVE,'Αποθήκευση');
   IESetTranslationWord(msGreek,IEMSG_EQUALIZATION,'Εξισορρόπηση');
   IESetTranslationWord(msGreek,IEMSG_THRESHOLD,'Κατώφλι');
   IESetTranslationWord(msGreek,IEMSG_EQUALIZE,'Εξισορρόπηση');
   IESetTranslationWord(msGreek,IEMSG_HISTOGRAM,'Ιστόγραμμα');
   IESetTranslationWord(msGreek,IEMSG_GRAY,'Γκρι');
   IESetTranslationWord(msGreek,IEMSG_LIGHT,'Φως');
   IESetTranslationWord(msGreek,IEMSG_LEFT,'Αριστερά');
   IESetTranslationWord(msGreek,IEMSG_TOP,'Επάνω');
   IESetTranslationWord(msGreek,IEMSG_WIDTH,'Πλάτος');
   IESetTranslationWord(msGreek,IEMSG_HEIGHT,'Ύψος');
   IESetTranslationWord(msGreek,IEMSG_COLOR,'Χρώμα');
   IESetTranslationWord(msGreek,IEMSG_SOURCEIMAGEQUANTITY,'Πλήθος αρχικής εικόνας');
   IESetTranslationWord(msGreek,IEMSG_LENS,'Φακός');
   IESetTranslationWord(msGreek,IEMSG_REFRACTION,'Διάθλαση');
   IESetTranslationWord(msGreek,IEMSG_PARAMETERSPREVIEW,'Προεπισκόπηση ρυθμίσεων');
   IESetTranslationWord(msGreek,IEMSG_QUALITY,'Ποιότητα');
   IESetTranslationWord(msGreek,IEMSG_DCTMETHOD,'Μέθοδος DCT');
   IESetTranslationWord(msGreek,IEMSG_SMOOTHINGFACTOR,'Παράγοντας εξομάλυνσης');
   IESetTranslationWord(msGreek,IEMSG_GRAYSCALE,'Κλίμακα γκρι');
   IESetTranslationWord(msGreek,IEMSG_OPTIMALHUFFMAN,'Βελτιστοποίηση Huffman');
   IESetTranslationWord(msGreek,IEMSG_ORIGINALSIZE,'Αρχικό μέγεθος');
   IESetTranslationWord(msGreek,IEMSG_COMPRESSEDSIZE,'Συμπιεσμένο μέγεθος');
   IESetTranslationWord(msGreek,IEMSG_ADVANCED,'Προχωρημένα');
   IESetTranslationWord(msGreek,IEMSG_PROGRESSIVE,'Διαδοχική');
   IESetTranslationWord(msGreek,IEMSG_COMPRESSION,'Συμπίεση');
   IESetTranslationWord(msGreek,IEMSG_IMAGEINDEX,'Α/Α εικόνας');
   IESetTranslationWord(msGreek,IEMSG_PHOTOMETRIC,'Φωτομετρικός');
   IESetTranslationWord(msGreek,IEMSG_SCANNDEDDOCUMENTINFO,'Πληροφορίες σαρωμένου εγγράφου');
   IESetTranslationWord(msGreek,IEMSG_NAME,'Όνομα');
   IESetTranslationWord(msGreek,IEMSG_DESCRIPTION,'Περιγραφή');
   IESetTranslationWord(msGreek,IEMSG_PAGENAME,'Όνομα σελίδας');
   IESetTranslationWord(msGreek,IEMSG_PAGENUMBER,'Αρ. σελίδας');
   IESetTranslationWord(msGreek,IEMSG_OF,'από');
   IESetTranslationWord(msGreek,IEMSG_HORIZPOSITIONINCH,'Οριζ. θέση (ίντσες)');
   IESetTranslationWord(msGreek,IEMSG_VERTPOSITIONINCH,'Κατακ. θέση (ίντσες)');
   IESetTranslationWord(msGreek,IEMSG_COLORS,'Χρώματα');
   IESetTranslationWord(msGreek,IEMSG_TRANSPARENT,'Διαφανές');
   IESetTranslationWord(msGreek,IEMSG_TRANSPARENTCOLOR,'Διαφανές χρώμα');
   IESetTranslationWord(msGreek,IEMSG_INTERLACED,'Διακεκομμένο (interlaced)');
   IESetTranslationWord(msGreek,IEMSG_BACKGROUND,'Χρώμα υποβάθρου');
   IESetTranslationWord(msGreek,IEMSG_HORIZPOSITION,'Οριζ. θέση');
   IESetTranslationWord(msGreek,IEMSG_VERTPOSITION,'Κατακ. θέση');
   IESetTranslationWord(msGreek,IEMSG_DELAYTIME,'Χρον. αναμονή');
   IESetTranslationWord(msGreek,IEMSG_FILTER,'Φίλτρο');
   IESetTranslationWord(msGreek,IEMSG_WAVE,'Κύμα');
   IESetTranslationWord(msGreek,IEMSG_AMPLITUDE,'Πλάτος');
   IESetTranslationWord(msGreek,IEMSG_WAVELENGTH,'Μήκος κύματος');
   IESetTranslationWord(msGreek,IEMSG_PHASE,'Φάση');
   IESetTranslationWord(msGreek,IEMSG_REFLECTIVE,'Ανακλώμενο');
   IESetTranslationWord(msGreek,IEMSG_USERFILTER,'Παραμετροποιημένο φίλτρο');
   IESetTranslationWord(msGreek,IEMSG_MORPHFILTER,'Φίλτρο morphing');
   IESetTranslationWord(msGreek,IEMSG_WINDOWSIZE,'Μέγεθος παραθύρου');
   IESetTranslationWord(msGreek,IEMSG_MAXIMUM,'Μέγιστο');
   IESetTranslationWord(msGreek,IEMSG_MINIMUM,'Ελάχιστο');
   IESetTranslationWord(msGreek,IEMSG_OPEN,'Άνοιγμα');
   IESetTranslationWord(msGreek,IEMSG_CLOSE,'Κλείσιμο');
   IESetTranslationWord(msGreek,IEMSG_ROTATE,'Περιστροφή');
   IESetTranslationWord(msGreek,IEMSG_FLIP,'Αντικατοπτρισμός');
   IESetTranslationWord(msGreek,IEMSG_FLIPHOR,'Οριζοντίως');
   IESetTranslationWord(msGreek,IEMSG_FLIPVER,'Καθέτως');
   IESetTranslationWord(msGreek,IEMSG_FREQUENCYDOMAINIMAGE,'Απεικόνιση πεδίου συχνοτήτων');
	IESetTranslationWord(msGreek,IEMSG_SELECTTHEREGIONTOCLEAR,'Επιλογή περιοχής για καθαρισμό');
	IESetTranslationWord(msGreek,IEMSG_CLEAR,'Καθαρισμός');
   IESetTranslationWord(msGreek,IEMSG_RESET,'Επαναφορά');

   /////// msUser
   (*
   IESetTranslationWord(msUser,IEMSG_PREVIEW,'Preview');
   IESetTranslationWord(msUser,IEMSG_SOURCE,'Source');
   IESetTranslationWord(msUser,IEMSG_RESULT,'Result');
   IESetTranslationWord(msUser,IEMSG_OK,'OK');
   IESetTranslationWord(msUser,IEMSG_CANCEL,'Cancel');
   IESetTranslationWord(msUser,IEMSG_LOCKPREVIEW,'Lock preview');
   IESetTranslationWord(msUser,IEMSG_COPYRESULTTOSOURCE,'Copy Result to Source');
   IESetTranslationWord(msUser,IEMSG_CONTRAST,'Contrast');
   IESetTranslationWord(msUser,IEMSG_BRIGHTNESS,'Brightness');
   IESetTranslationWord(msUser,IEMSG_HUE,'Hue');
   IESetTranslationWord(msUser,IEMSG_SATURATION,'Saturation');
   IESetTranslationWord(msUser,IEMSG_VALUE,'Value');
   IESetTranslationWord(msUser,IEMSG_BASECOLOR,'Base color');
   IESetTranslationWord(msUser,IEMSG_NEWCOLOR,'New color');
   IESetTranslationWord(msUser,IEMSG_LUMINOSITY,'Luminosity');
   IESetTranslationWord(msUser,IEMSG_RED,'Red');
   IESetTranslationWord(msUser,IEMSG_GREEN,'Green');
   IESetTranslationWord(msUser,IEMSG_BLUE,'Blue');
   IESetTranslationWord(msUser,IEMSG_FILTERVALUES,'Filter values');
   IESetTranslationWord(msUser,IEMSG_PRESETS,'Presets');
   IESetTranslationWord(msUser,IEMSG_DIVISOR,'Divisor');
   IESetTranslationWord(msUser,IEMSG_LOAD,'Load');
   IESetTranslationWord(msUser,IEMSG_SAVE,'Save');
   IESetTranslationWord(msUser,IEMSG_EQUALIZATION,'Equalization');
   IESetTranslationWord(msUser,IEMSG_THRESHOLD,'Threshold');
   IESetTranslationWord(msUser,IEMSG_EQUALIZE,'Equalize');
   IESetTranslationWord(msUser,IEMSG_HISTOGRAM,'Histogram');
   IESetTranslationWord(msUser,IEMSG_GRAY,'Gray');
   IESetTranslationWord(msUser,IEMSG_LIGHT,'Light');
   IESetTranslationWord(msUser,IEMSG_LEFT,'Left');
   IESetTranslationWord(msUser,IEMSG_TOP,'Top');
   IESetTranslationWord(msUser,IEMSG_WIDTH,'Width');
   IESetTranslationWord(msUser,IEMSG_HEIGHT,'Height');
   IESetTranslationWord(msUser,IEMSG_COLOR,'Color');
   IESetTranslationWord(msUser,IEMSG_SOURCEIMAGEQUANTITY,'Source image quantity');
   IESetTranslationWord(msUser,IEMSG_LENS,'Lens');
   IESetTranslationWord(msUser,IEMSG_REFRACTION,'Refraction');
   IESetTranslationWord(msUser,IEMSG_PARAMETERSPREVIEW,'Parameters Preview');
   IESetTranslationWord(msUser,IEMSG_QUALITY,'Quality');
   IESetTranslationWord(msUser,IEMSG_DCTMETHOD,'DCT method');
   IESetTranslationWord(msUser,IEMSG_SMOOTHINGFACTOR,'Smoothing factor');
   IESetTranslationWord(msUser,IEMSG_GRAYSCALE,'Gray scale');
   IESetTranslationWord(msUser,IEMSG_OPTIMALHUFFMAN,'Optimal Huffman');
   IESetTranslationWord(msUser,IEMSG_ORIGINALSIZE,'Original size');
   IESetTranslationWord(msUser,IEMSG_COMPRESSEDSIZE,'Compressed size');
   IESetTranslationWord(msUser,IEMSG_ADVANCED,'Advanced');
   IESetTranslationWord(msUser,IEMSG_PROGRESSIVE,'Progressive');
   IESetTranslationWord(msUser,IEMSG_COMPRESSION,'Compression');
   IESetTranslationWord(msUser,IEMSG_IMAGEINDEX,'Image index');
   IESetTranslationWord(msUser,IEMSG_PHOTOMETRIC,'Photometric');
   IESetTranslationWord(msUser,IEMSG_SCANNDEDDOCUMENTINFO,'Scanned document info');
   IESetTranslationWord(msUser,IEMSG_NAME,'Name');
   IESetTranslationWord(msUser,IEMSG_DESCRIPTION,'Description');
   IESetTranslationWord(msUser,IEMSG_PAGENAME,'Page name');
   IESetTranslationWord(msUser,IEMSG_PAGENUMBER,'Page number');
   IESetTranslationWord(msUser,IEMSG_OF,'of');
   IESetTranslationWord(msUser,IEMSG_HORIZPOSITIONINCH,'Horiz. Position (inch)');
   IESetTranslationWord(msUser,IEMSG_VERTPOSITIONINCH,'Vert. Position (inch)');
   IESetTranslationWord(msUser,IEMSG_COLORS,'Colors');
   IESetTranslationWord(msUser,IEMSG_TRANSPARENT,'Transparent');
   IESetTranslationWord(msUser,IEMSG_TRANSPARENTCOLOR,'Transparent color');
   IESetTranslationWord(msUser,IEMSG_INTERLACED,'Interlaced');
   IESetTranslationWord(msUser,IEMSG_BACKGROUND,'Background');
   IESetTranslationWord(msUser,IEMSG_HORIZPOSITION,'Horiz. Position');
   IESetTranslationWord(msUser,IEMSG_VERTPOSITION,'Vert. Position');
   IESetTranslationWord(msUser,IEMSG_DELAYTIME,'Delay time');
   IESetTranslationWord(msUser,IEMSG_FILTER,'Filter');
   IESetTranslationWord(msUser,IEMSG_WAVE,'Wave');
   IESetTranslationWord(msUser,IEMSG_AMPLITUDE,'Amplitude');
   IESetTranslationWord(msUser,IEMSG_WAVELENGTH,'Wave length');
   IESetTranslationWord(msUser,IEMSG_PHASE,'Phase');
   IESetTranslationWord(msUser,IEMSG_REFLECTIVE,'Reflective');
   IESetTranslationWord(msUser,IEMSG_USERFILTER,'User filter');
   IESetTranslationWord(msUser,IEMSG_MORPHFILTER,'Morphing filters');
   IESetTranslationWord(msUser,IEMSG_WINDOWSIZE,'Window size');
   IESetTranslationWord(msUser,IEMSG_MAXIMUM,'Maximum');
   IESetTranslationWord(msUser,IEMSG_MINIMUM,'Minimum');
   IESetTranslationWord(msUser,IEMSG_OPEN,'Opening');
   IESetTranslationWord(msUser,IEMSG_CLOSE,'Closing');
   IESetTranslationWord(msUser,IEMSG_ROTATE,'Rotate');
   IESetTranslationWord(msUser,IEMSG_FLIP,'Flip');
   IESetTranslationWord(msUser,IEMSG_FLIPHOR,'Horizontal');
   IESetTranslationWord(msUser,IEMSG_FLIPVER,'Vertical');
   IESetTranslationWord(msUser,IEMSG_FREQUENCYDOMAINIMAGE,'Frequency domain image');
	IESetTranslationWord(msUser,IEMSG_SELECTTHEREGIONTOCLEAR,'Select the region to clean');
	IESetTranslationWord(msUser,IEMSG_CLEAR,'Clear');
	IESetTranslationWord(msUser,IEMSG_RESET,'Reset');
   *)

end;

end.
